<!--
/********************************************************************************
 * Copyright © 2018 Mettenmeier GmbH.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/
-->
<div class="container-fluid">
  <div class="row">
    <div class="col-md-12">
      <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
        <h1 class="h3" id="listHeader">Protokoll</h1>
        <div class="btn-toolbar mb-2 mb-md-0">
          <div class="btn-group">
            <button class="btn btn-danger" (click)="activeModal.close('cancel click')" id="protocolDialogCancelTop">Schließen</button>
          </div>
        </div>
      </div>
      <div class="alert mt-1" *ngFor="let entry of protocol?.lsMsg" [ngClass]="'alert-'+entry.cssType">{{entry.msg}}</div>
    </div>
  </div>
  <div class="row mt-3 mb-3">
    <div class="col-md-12">
      <button class="btn btn-danger float-right" (click)="activeModal.close('cancel click')" id="protocolDialogCancelBottom">Schließen</button>
    </div>
  </div>
</div>